
/* Light Color */
body{
	color:#909090;
	background:url(bg-body.gif) repeat;
	}
#wrapper{
	background:url(bg-wrapper.gif) repeat-x;
	}
#wrapper-top{
	background:#fff url(bg-wrapper-top.gif) repeat-x left bottom;
	}
#wrapper-header{
	background:#f6f6f6;
	border:solid 1px #efefef;
	border-width:1px 0;
	}
#wrapper-beforefooter{
	background:url(bg-wrapper-beforefooter.gif) repeat;
	border-width:1px 0;
	border:solid 1px #fff;
	outline:solid 1px #efefef;
	}
#wrapper-footer{
	background:#fff;
	}
	
/* menu */
#topnav a {color:#878787;}
#topnav li ul {
	  top: 47px;
	  border:solid 1px #e6e6e6;
	  border-width:0 1px 1px 1px
  }
#topnav li li {  
	border-top:1px solid #e6e6e6;
	background:#ffffff;
}
#topnav li li a {
	color:#909090;
  }

	
.button,  input[type="submit"]{
	background:url(bg-button.gif) repeat-x; 
	border:solid 1px #e6e6e6;
	box-shadow: 0 2px 1px -1px #adadad;
	-webkit-box-shadow: 0 2px 1px -1px #adadad;
	-moz-box-shadow: 0 2px 1px -1px #adadad;
}
.wp-pagenavi  a, .wp-pagenavi  a:visited{
	color:#878787 !important;
	background:url(bg-button2.gif) repeat-x ;
	border:solid 1px #dfdfdf !important;
	padding:5px 10px !important;
	margin-right:8px !important;
}
.wp-pagenavi  a:hover{
	background-position:0 -23px;
	text-decoration:none !important;
}

.wp-pagenavi  .current{
	background:url(bg-button2.gif) repeat-x;
	border:solid 1px #dfdfdf !important;
	padding:5px 10px !important;
	margin-right:8px !important;
	}
	
.wp-pagenavi .pages, .wp-pagenavi .extend {
	padding:5px 10px !important;
	margin-right:8px !important;
	border:solid 1px #dfdfdf !important;
}

h1, h2, h3, h4, h5, h6{color:#818181;}

#header-text h1{color:#505050}
.title{background:url(line.gif) repeat-x left center;}
.frame{border:solid 1px #e6e6e6;}
.title h1{background:#fff}

#slider .nivo-controlNav img {border:solid 1px #e6e6e6; background:#fff}
#slider .nivo-control.active img{border:solid 1px #a2a2a2;}
.nivo-prevNav {background:url(prevslide.png) no-repeat;}
.nivo-nextNav {background:url(nextslide.png) no-repeat;}

#sidebar li li{border-bottom:solid 1px #eaeaea;}

.avatar{border:solid 1px #e6e6e6; background:#fff}

#breadcrumb a, #breadcrumb a:visited{color:#909090;}
.post{background:url(separatorpost.png) no-repeat left bottom}
.ts-display-pf-img{border:1px solid #e6e6e6;}

#portfolio-gallery #frame-slider-portfolio{
border:solid 1px #e6e6e6; background:#fff;
padding:5px;
}

@media only screen and (max-width: 767px) {
.title{background:transparent !important;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.title{background:url(line.gif) repeat-x left center !important;}
}
.separator.line {
	background-image:url(line.gif);
}
.gridcolumn{background-color:#f6f6f6;}
/*blog*/
input[type="text"],
textarea {
	border:solid 1px #e6e6e6; 
	background:#fff
}
h3#comments-title{
	border-bottom:dotted 1px #ccc;
}
.commentlist .comment-body{background:#f6f6f6 }
/*tables*/
table {border-top:1px solid #cfcfcf;}
th,tr:hover{background-color:#f4f4f4;}
table {border: 1px solid #cfcfcf;}
tr td {border-top: 1px solid #cfcfcf;}
/*tabs*/
ul.tabs li {
	background: #fcfcfc;
	border: 1px solid #e7e7e7;
}
ul.tabs li a:hover {
	background: #fcfcfc;
}
ul.tabs li:hover{border-bottom:solid 1px #fff;}
ul.tabs li.active{border-bottom:solid 1px #fff; }
html ul.tabs li.active, html ul.tabs li.active a:hover  {background: #fff;}
#tab-body{
	border:solid 1px #e7e7e7;
	background: #ffffff;

}
/*toggles*/
h2.trigger {
	background-color:#ffffff;
	border: 1px solid #e7e7e7;
}
h2.active{background-color:#ffffff;}
.toggle_container {
	border: 1px solid #e7e7e7;
	background:#fff;
}

.ts-testimonial{border-bottom:solid 1px #eaeaea}